.wplb_disabled {
    background: #fff !important;
    border: 1px dashed #000 !important;
    cursor: default
}
.dot {
  background-color: #4080ff;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: relative;
}
.dot::before {
  animation: pulse 3s linear infinite;
  animation-delay: 1s;
  background-color: rgba(64, 128, 255, 0.49);
  border-radius: 100%;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
}
.dot::after {
  animation: pulse 3s linear infinite;
  background-color: rgba(64, 128, 255, 0.49);
  border-radius: 100%;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
}

@keyframes pulse {
  0% {
    opacity: 1;
    transform: scale(1, 1);
  }
  100% {
    opacity: 0;
    transform: scale(4, 4);
  }
}
.license_price,
.item_price {
    padding: 7px 15px;
    background: #f1f1f1;
    border-radius: 5px;
    font-size: 12px;
    margin-right: 20px
}
.wplb_input_number {
    visibility: hidden;
    display: none;
    opacity: 0;
    transition: all 0.3s;
    margin-top: 5px;
}
.is_active_parent .wplb_input_number {
    visibility: visible;
    display: block;
    opacity: 1;
}
.wplb_builder_service {
    display: none;
    transition: opacity 0.3s;
    opacity: 0;
    visibility: hidden
}
.wplb_builder_service.active_service {
    opacity: 1;
    visibility: visible;
}
#license_builder >div:not(:last-child){
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #eaeaea
}
#popup_total {
    font-size: 16px;
    margin-top: 10px;
    padding-top: 10px;
    align-items: center;
    column-gap: 20px;
    display: flex;
}
ul.checked {
    list-style: none;
    padding: 0;
    margin-top: 10px;
    margin-left: 10px;
}
ul.checked li:before{
    display: inline-block;
    margin-right: 10px;
    margin-top: 0px;
    font-size: 12px;
    content: "✓";
    color: #61ce70
}
ul.checked li {
    display: flex;
    margin-bottom: 10px;
}
ol.checked li:before {
    color:#fff;
    width: 22px;
    height: 22px;
    font-size: 11px;
    border-radius: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #61ce70;
    margin-right: 10px;
}
ol.checked {
  counter-reset: myOrderedListItemsCounter;
    padding: 0;
    margin-top: 10px;
    margin-left: 10px;
}
ol.checked li {
    list-style-type: none;
    position: relative;
    margin-bottom: 7px;
}
ol.checked li:before {
  counter-increment: myOrderedListItemsCounter;
  content: counter(myOrderedListItemsCounter);
}
.builder_line {
    font-size: 14px;
}
.input-number {
  width: 40px;
  padding: 0 12px;
  vertical-align: top;
  text-align: center;
  outline: none;
}
.wplb_btn.big_btn {
    padding: 10px 25px;
    border: 1px solid transparent;
    border-radius: 5px;
    font-size: 16px;
    transition: all 0.3s;
    display: inline-block;
}
.wplb_btn.btn_yellow.big_btn:not(.btn_outline) {
    background: #FCFF00;
    border-color: #FCFF00;
    color: #000;
}
.input-number,
.input-number-decrement,
.input-number-increment {
  border: 1px solid #ccc;
  height: 30px;
  user-select: none;
}

.input-number-decrement,
.input-number-increment {
  display: inline-block;
  width: 30px;
  line-height:28px;
  background: #f1f1f1;
  color: #444;
  text-align: center;
  font-weight: 500;
  cursor: pointer;
}
.input-number-decrement:active,
.input-number-increment:active {
  background: #ddd;
}

.input-number-decrement {
  border-right: none;
  border-radius: 4px 0 0 4px;
}

.input-number-increment {
  border-left: none;
  border-radius: 0 4px 4px 0;
}
.switcher .switch {
    margin-top: 3px !important;
}
.switcher {
    margin-bottom: 3px;
    display: flex;
    align-items: center;
    gap: 7px
}
@supports (-webkit-appearance: none) or (-moz-appearance: none) {
.switcher input[type=checkbox],
.switcher input[type=radio] {
    --active: #4F27B6;
    --active-inner: #fff;
    --border: #BBC1E1;
    --border-hover: #4F27B6;
    --background: #fff;
    --disabled: #F6F8FF;
    --disabled-inner: #E1E6F9;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 16px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    border: 1px solid var(--bc, var(--border));
    background: var(--b, var(--background));
    transition: background 0.3s, border-color 0.3s, box-shadow 0.2s;
  }
  .switcher input[type=checkbox]:after,
.switcher input[type=radio]:after {
    content: "";
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
  }
  .switcher input[type=checkbox]:checked,
.switcher input[type=radio]:checked {
    --b: var(--active);
    --bc: var(--active);
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }
  .switcher input[type=checkbox]:disabled,
.switcher input[type=radio]:disabled {
    --b: var(--disabled);
    cursor: not-allowed;
    opacity: 0.9;
  }
  .switcher input[type=checkbox]:disabled:checked,
.switcher input[type=radio]:disabled:checked {
    --b: var(--disabled-inner);
    --bc: var(--border);
  }
  .switcher input[type=checkbox]:disabled + label,
.switcher input[type=radio]:disabled + label {
    cursor: not-allowed;
  }
  .switcher input[type=checkbox]:hover:not(:checked):not(:disabled),
.switcher input[type=radio]:hover:not(:checked):not(:disabled) {
    --bc: var(--border-hover);
  }
  .switcher input[type=checkbox]:focus,
.switcher input[type=radio]:focus {
    box-shadow: 0 0 0 var(--focus);
  }
  .switcher input[type=checkbox]:not(.switch),
.switcher input[type=radio]:not(.switch) {
    width: 21px;
  }
  .switcher input[type=checkbox]:not(.switch):after,
.switcher input[type=radio]:not(.switch):after {
    opacity: var(--o, 0);
  }
  .switcher input[type=checkbox]:not(.switch):checked,
.switcher input[type=radio]:not(.switch):checked {
    --o: 1;
  }
  .switcher input[type=checkbox] + label,
.switcher input[type=radio] + label {
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    color: #000;
    margin-left: 4px;
  }

  .switcher input[type=checkbox]:not(.switch) {
    border-radius: 7px;
  }
  .switcher input[type=checkbox]:not(.switch):after {
    width: 5px;
    height: 9px;
    border: 2px solid var(--active-inner);
    border-top: 0;
    border-left: 0;
    left: 7px;
    top: 4px;
    transform: rotate(var(--r, 20deg));
  }
  .switcher input[type=checkbox]:not(.switch):checked {
    --r: 43deg;
  }
  .switcher input[type=checkbox].switch {
    width: 26px;
    border-radius: 11px;
  }
  .switcher input[type=checkbox].switch:after {
    left: 2px;
    top: 2px;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background: var(--ab, var(--border));
    transform: translateX(var(--x, 0));
  }
  .switcher input[type=checkbox].switch:checked {
    --ab: var(--active-inner);
    --x: 10px;
  }
  .switcher input[type=checkbox].switch:disabled:not(:checked):after {
    opacity: 0.6;
  }

  .switcher input[type=radio] {
    border-radius: 50%;
  }
  .switcher input[type=radio]:after {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: var(--active-inner);
    opacity: 0;
    transform: scale(var(--s, 0.7));
  }
  .switcher input[type=radio]:checked {
    --s: .5;
  }
}
.wplb_extra_service_holder {
  margin:5px 0;
}
